<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9e59e1fe5a7679be911d04a3e2ef1686">
  <dict>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-27 20:23:26.0-->
    <string key="huawei_rcs_enabler">true</string>
  </dict>
</config>
